/*
.mobile_nav/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme for WSM customizations
 Author:         Worldwide Salon Marketing
 Author URI:     https://www.worldwidesalonmarketing.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");

.et_boxed_layout #page-container {
	box-shadow: none;
}

.et_boxed_layout #page-container,
.et_fixed_nav.et_boxed_layout #page-container #top-header,
.et_fixed_nav.et_boxed_layout #page-container #main-header,
.et_boxed_layout #page-container .container,
.et_boxed_layout #page-container .et_pb_row {
	max-width: 1500px !important;
}

@media only screen and (min-width: 981px) {
	
	.et_header_style_centered #main-header .logo_container {
		height: 400px !important;
	}
	
	.et_header_style_centered #top-menu>li>a {
		padding: 20px 15px !important;
	}
	
}

#main-header {
	position: relative;
	box-shadow: none;
}

#main-header:before {
	content: '';
	display: block;
	width: 100%;
	height: 100px;
	background: #93d50a;
	position: absolute;
	top: 0;
	left: 0;
}

.et_boxed_layout #page-container #main-header .container {
	width: 100% !important;
}

#et-top-navigation {
	background: #eaeaea;
	border: 1px solid #93d50a;
	border-width: 20px 0;
}

#top-menu {
	border-right: 1px solid #fff;
}

#top-menu li {
	padding-right: 0px !important;
	text-transform: uppercase;
	border-left: 1px solid #d0d0d0;
}

#top-menu li:last-child {
	border-right: 1px solid #d0d0d0;
}

#top-menu li a {
	border-left: 1px solid #fff;
}

#main-footer {
	display: none;
}

@media only screen and (min-width: 981px) {
	
	.et_pb_section {
		padding: 30px 0 !important;
	}
	
	#main-content .container:before {
		display: none;
	}
	
	#sidebar {
		width: 30.875%;
	}
	
	#left-area {
		width: 69.125%;
	}
}
